{
    "name": "CHEST_COMP",
    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Compression",
    "unit_y": "mm",
    "scoring": {
        "category": "pass_fail"
    },
    "datums": [
        {
            "rating": "PASS",
            "value": 55,
            "line_colour": "GREEN",
            "colour_above": "RED",
            "colour_below": "GREEN"
        }
    ],
    "operations": [
        {
            "operation": "C600",
            "input": [
                "TRRILE01WSDC00"
            ],
            "output": "TRRILE01WSDC0B",
            "iso": true
        },
        {
            "operation": "C600",
            "input": [
                "TRRILE01WSANZ0"
            ],
            "output": "TRRILE01WSANZB",
            "iso": true
        },
        {
            "operation": "sin",
            "input": [
                "TRRILE01WSANZB"
            ],
            "output": "SinPhi_TRRILE01",
            "iso": false
        },
        {
            "operation": "mul",
            "input": [
                "TRRILE01WSDC0B",
                "SinPhi_TRRILE01"
            ],
            "output": "RSinPhi_TRRILE01",
            "iso": false
        },
        {
            "comment": "Final rib displacement output.",
            "operation": "zero_y",
            "input": [
                "RSinPhi_TRRILE01"
            ],
            "output": "TRRILE01WSDS0B",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C600",
            "input": [
                "TRRILE02WSDC00"
            ],
            "output": "TRRILE02WSDC0B",
            "iso": true
        },
        {
            "operation": "C600",
            "input": [
                "TRRILE02WSANZ0"
            ],
            "output": "TRRILE02WSANZB",
            "iso": true
        },
        {
            "operation": "sin",
            "input": [
                "TRRILE02WSANZB"
            ],
            "output": "SinPhi_TRRILE02",
            "iso": false
        },
        {
            "operation": "mul",
            "input": [
                "TRRILE02WSDC0B",
                "SinPhi_TRRILE02"
            ],
            "output": "RSinPhi_TRRILE02",
            "iso": false
        },
        {
            "comment": "Final rib displacement output.",
            "operation": "zero_y",
            "input": [
                "RSinPhi_TRRILE02"
            ],
            "output": "TRRILE02WSDS0B",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C600",
            "input": [
                "TRRILE03WSDC00"
            ],
            "output": "TRRILE03WSDC0B",
            "iso": true
        },
        {
            "operation": "C600",
            "input": [
                "TRRILE03WSANZ0"
            ],
            "output": "TRRILE03WSANZB",
            "iso": true
        },
        {
            "operation": "sin",
            "input": [
                "TRRILE03WSANZB"
            ],
            "output": "SinPhi_TRRILE03",
            "iso": false
        },
        {
            "operation": "mul",
            "input": [
                "TRRILE03WSDC0B",
                "SinPhi_TRRILE03"
            ],
            "output": "RSinPhi_TRRILE03",
            "iso": false
        },
        {
            "comment": "Final rib displacement output.",
            "operation": "zero_y",
            "input": [
                "RSinPhi_TRRILE03"
            ],
            "output": "TRRILE03WSDS0B",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C600",
            "input": [
                "TRRIRI01WSDC00"
            ],
            "output": "TRRIRI01WSDC0B",
            "iso": true
        },
        {
            "operation": "C600",
            "input": [
                "TRRIRI01WSANZ0"
            ],
            "output": "TRRIRI01WSANZB",
            "iso": true
        },
        {
            "operation": "sin",
            "input": [
                "TRRIRI01WSANZB"
            ],
            "output": "SinPhi_TRRIRI01",
            "iso": false
        },
        {
            "operation": "mul",
            "input": [
                "TRRIRI01WSDC0B",
                "SinPhi_TRRIRI01"
            ],
            "output": "RSinPhi_TRRIRI01",
            "iso": false
        },
        {
            "comment": "Final rib displacement output.",
            "operation": "zero_y",
            "input": [
                "RSinPhi_TRRIRI01"
            ],
            "output": "TRRIRI01WSDS0B",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C600",
            "input": [
                "TRRIRI02WSDC00"
            ],
            "output": "TRRIRI02WSDC0B",
            "iso": true
        },
        {
            "operation": "C600",
            "input": [
                "TRRIRI02WSANZ0"
            ],
            "output": "TRRIRI02WSANZB",
            "iso": true
        },
        {
            "operation": "sin",
            "input": [
                "TRRIRI02WSANZB"
            ],
            "output": "SinPhi_TRRIRI02",
            "iso": false
        },
        {
            "operation": "mul",
            "input": [
                "TRRIRI02WSDC0B",
                "SinPhi_TRRIRI02"
            ],
            "output": "RSinPhi_TRRIRI02",
            "iso": false
        },
        {
            "comment": "Final rib displacement output.",
            "operation": "zero_y",
            "input": [
                "RSinPhi_TRRIRI02"
            ],
            "output": "TRRIRI02WSDS0B",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C600",
            "input": [
                "TRRIRI03WSDC00"
            ],
            "output": "TRRIRI03WSDC0B",
            "iso": true
        },
        {
            "operation": "C600",
            "input": [
                "TRRIRI03WSANZ0"
            ],
            "output": "TRRIRI03WSANZB",
            "iso": true
        },
        {
            "operation": "sin",
            "input": [
                "TRRIRI03WSANZB"
            ],
            "output": "SinPhi_TRRIRI03",
            "iso": false
        },
        {
            "operation": "mul",
            "input": [
                "TRRIRI03WSDC0B",
                "SinPhi_TRRIRI03"
            ],
            "output": "RSinPhi_TRRIRI03",
            "iso": false
        },
        {
            "comment": "Final rib displacement output.",
            "operation": "zero_y",
            "input": [
                "RSinPhi_TRRIRI03"
            ],
            "output": "TRRIRI03WSDS0B",
            "iso": true,
            "graph": true
        }
    ]
}